FormantGrid: Remove bandwidth points between...

A command to remove some points from a bandwidth tier in every selected FormantGrid.

## Settings

Formant number
  the formant (1, 2,...) from whose bandwidth tier you want to remove some points.
From time (s))
To time (s)
  the times between which you want to remove all bandwidth points.

## Example

If you want to remove all bandwidth points in F2 between 0.5 and 0.7 seconds, you set Formant number to 2, From time to 0.5 s, and To time to 0.7 s.

### Links to this page

- Source-filter synthesis 4. Using existing sounds